Subject: Re: IPv4 address in IETF MIBS

From: Randy Presuhn <[email-masked]>
Date: Mon, 3 Jan 2000 09:11:20 -0800 (PST)

Hi -

...
> Here is a list of current Internet-Drafts that mention IpAddress in some way.
...
> DISMAN-EXPRESSION-MIB (draft-ietf-disman-express-mib-10.txt)
...

IpAddress is mentioned here because it is a datatype in
the SMI.  This should not cause a problem for IPv6, since
IPv6 addresses would be OCTET STRINGs.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]       http://www.bmc.com/
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141  2141 N. First Street
 Fax:   +1 408 965-0359  San Jose, California 95131  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's should be coincidental.
 ------------------------------------------------------------------------